Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.db.admin.swing
Interface PropertyEditor

All Known Implementing Classes:
  BooleanPropertyEditor, FloatPropertyEditor, IntPropertyEditor, PasswordPropertyEditor, StringPropertyEditor

public interface PropertyEditor

PropertyEditor

Method Summary
`java.lang.String` | `getText()`
`void` | `selectAll()`
`void` | `setText(java.lang.String text)`
`void` | `stopEditing()`

Method Detail

### stopEditing

    public void stopEditing()

### selectAll

    public void selectAll()

### setText

    public void setText(java.lang.String text)

### getText

    public java.lang.String getText()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group